# Type Alias WidgetBirthdayContent

type WidgetBirthdayContent = {
css?: WidgetBirthdayCss;
size?: number;
}

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:12

##### Index

### Properties

css?
size?

## Properties

### `Optional` css

css?: WidgetBirthdayCss

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:14

### `Optional` size

size?: number

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:13